/* 
 * This javascript file is necessary for the functioning of the theme
 */

$(document).ready(function(){ 
        $("ul.sf-menu").superfish({delay:600}); // Superfish Menus!

        $(".sortable").sortable({ // Makes a list sortable
            revert: true
        });

        $("#loginarrow").click(function() {
            $("#logindrop").toggle("fast");
            return false;
        });

        $("#search").click(function() {
            $("#searchdrop").toggle("fast");
            return false;
        });
        
        $(".notification").click(function() {
            $(this).slideUp("slow");
        });
        
});